D4Science Infrastructure - Task #11405

Reinstall spd service on Ubuntu 14.04
Mar 08, 2018 03:42 PM - Roberto Cirillo

Status:
Priority:
Assignee:
Category:
Target version:

Infrastructure:

Rejected

Normal

_InfraScience Systems Engineer

System Application
Upgrade to ubuntu 14.04

Pre-Production

Start date:
Due date:

% Done:

Estimated time:

Mar 08, 2018

100%
0.00 hour

Description

Now the spd instance in preproduction environment is running on node74.d4science.org and with an old 12.04 OS. This service
should be migrated on a more recent 14.04 OS

History

#1 - Mar 08, 2018 03:44 PM - Roberto Cirillo
this ticket has been already opened here: #11155

#3 - Mar 08, 2018 03:45 PM - Roberto Cirillo

- Status changed from New to Rejected

May 01, 2025
